<div class="container content">
    <div class="row">
        <div class="col-md-6 offset-md-3">
            <span class="anchor" id="createPostForm"></span>
            <div class="card card-outline-secondary">
                <div class="card-header">
                    <h3 class="mb-0">Creación de articulo</h3>
                </div>
                <div class="card-body">
                    <form>
                        <div class="form-group">
                            <label for="titulo">Título</label>
                            <input type="text" class="form-control" id="titulo" placeholder="Ingresar título... " #titulo>
                        </div>
                        <div class="form-group">
                            <label for="subtitulo">Subtítulo</label>
                            <input type="text" class="form-control" id="subtitulo" placeholder="Ingresar subtítulo... " #subtitulo>
                        </div>
                        <div class="form-group">
                            <label for="subtitulo">Contenido</label>
                            <textarea class="form-control" id="contenido" rows="3" #contenido placeholder="Ingresar contenido del articulo..."></textarea>
                        </div>
                        <div class="form-group">
                            <label for="palabras_clave">Palabras clave</label>
                            <input type="text" class="form-control" id="palabras_clave" placeholder="Ingresar palabras clave separadas por coma... " #palabras_clave>
                        </div>
                        <button type="submit" class="btn btn-primary" (click)="guardar(titulo.value,subtitulo.value,contenido.value,palabras_clave.value)">Guardar</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<ul class="list-group">
    <li *ngFor = "let a of articulos.slice().reverse()" class="list-group-item d-flex justify-content-center align-items-center">
        <app-componente [articulo]="a"></app-componente>
    </li>
</ul>

